export function wrapNullable(value) {
    if (value == null) {
        return undefined;
    }
    return {
        type: "alias",
        value: {
            type: "nullable",
            shape: value,
        },
    };
}
